body{background:#FFF url(http://tv.sohu.com/upload/jingying100901/images/bg01.gif) repeat-x top;color:#7A7A7A}
em{font-style:normal}
.footer,.line{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
#channelNav{margin:0 auto}
.area{width:980px}
a{color:#4875A9}

.line{background:url(http://tv.sohu.com/upload/jingying100901/images/xx1.gif)} 

.pp li{float:left;width:100%;display:inline}
.pp img,.pt div img,.pic img{border:1px #B9C0C9 solid;padding:1px;background:#FFF}
.pp a:hover img,.pt div a:hover img,.pic a:hover img{border:1px #FAA775 solid}

.adA{margin:7px auto 0}
.adA img{display:block}
#searchCut{padding-top:6px;height:44px}

.fullFlash{height:514px;background:url(http://tv.sohu.com/upload/jingying100901/images/bg02.gif);position:relative;opacity:0.99}
.fullFlash .flashBG{position:absolute;top:0;left:0;z-index:-100;width:100%;height:514px;background:url(http://tv.sohu.com/upload/jingying100901/images/bg03.jpg) no-repeat center top;}
#flashNav{height:514px}
#flashNav .title{height:100px;background:url(http://tv.sohu.com/upload/jingying100901/images/bg04.jpg)}
#flashNav .flash{height:380px;background:url(http://tv.sohu.com/upload/jingying100901/images/bg05.jpg)}

/* a */
#contentA{padding-top:5px;background:url(http://tv.sohu.com/upload/jingying100901/images/bgy01.gif);border-bottom:1px #DCDCDC solid}
#contentA .left{width:700px}
#contentA .right{width:280px}

#contentA .left h2{height:33px;width:686px;margin:0 auto 0 0;padding:12px 13px 0 0;background:url(http://tv.sohu.com/upload/jingying100901/images/bg06.gif);line-height:22px}
#contentA .left h2 a{color:#333}

#contentA .blockLA{margin:0 auto 25px}
.picTxtA{width:349px;margin-top:15px}
.picTxtA .txt{width:294px;margin:10px auto 7px;line-height:18px;text-align:left}
.picTxtA .txt h3{padding-bottom:2px;font:600 12px/22px "宋体"}
.picTxtA .line{width:87%}
.picTxtA .list12 ul{width:300px;margin:10px auto 5px}
.picTxtA .list12 li{padding:4px 0}
.picTxtA .list12 li a{color:#333}
.picTxtA .list12 li span a{color:#4875A9}
#contentA .blockLA .l{border-right:1px #EFEFF1 solid}

#contentA .blockLB{margin:0 auto 20px}
#contentA .blockLB .l{height:255px;width:166px;padding-top:16px;margin:20px 0 0 5px;background:#F8F8F8;}
#contentA .blockLB .l .pic span{display:block;font:600 12px/22px "宋体";margin:4px auto}
#contentA .blockLB .l p{width:132px;margin:0 auto;text-align:left;line-height:18px}

#contentA .block{margin:0 auto 15px}
#contentA .block .l{width:244px;margin:16px 0 0 13px}
#contentA .block .r{width:440px;margin-top:16px}

.picTxtB{margin:0 auto 18px}
.picTxtB .txt{width:216px;margin:8px auto 0;line-height:18px;text-align:left}
.picTxtB .txt h3{font:600 12px/22px "宋体"}
.picTxtB .txt p a{color:#333}

.listBox{width:242px;border:1px #B9C0C9 solid}
.listBox h3{width:220px;height:27px;padding:11px 4px 0;margin:0 auto;background:url(http://tv.sohu.com/upload/jingying100901/images/xx1.gif) repeat-x 0 37px}
.listBox h3 span{float:left}
.listBox .list12 ul{margin:5px auto;width:216px}
.listBox .list12 li{padding:5px 0;color:#7A7A7A}
.listBox .list12 li span{width:105px;float:left;font-weight: bold;}

#contentA .block .pp{width:426px;margin:0 auto}
#contentA .block .pp li{position:relative;width:124px;margin:0 9px;height:170px}
#contentA .block .pp span{margin:8px auto 0;text-align:left;line-height:20px}
#contentA .block .pp span em a{color:#333}
#contentA .block .pp span em a:hover{color:#C00}

/* 图片标签 */
#contentA .block .pp .label{position:absolute;top:74px;left:2px;height:15px;width:115px;margin:0 auto;color:#FFF;line-height:14px;text-align:right;padding:3px 5px 0 0}
#contentA .block .pp .label i{position:absolute;height:18px;width:120px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity: 0.60;}
#contentA .block .pp .label em{position:relative;z-index:2;color:#FFF}
#contentA .block .box{margin:10px auto 0}
#contentA .block .box h3{height:25px;padding:4px 14px 0}
#contentA .block .box h3 span{float:left}

#contentA .right h2{height:32px;padding:14px 14px 0}

.videoF{margin:0 auto 12px}
.videoF .pic{margin:5px auto 0}
.videoF .pic span{display:block;line-height:20px;margin:8px auto 0}

.rankF{margin:0 auto 10px}
.rankF .pt{padding:3px 15px 3px 34px;width:230px;background:#1A1A1A url(http://tv.sohu.com/upload/jingying100901/images/bg07.gif) no-repeat 0 0;color:#FFF;line-height:16px}
.rankF .pt div img{border:0;padding:0}
.rankF .pt div a:hover img{border:0}
.rankF .pt h4{padding-top:5px;line-height:24px}
.rankF .pt h4 strong a{color:#4875A9}
.snList ul{width:262px;margin:15px 0 0 auto;line-height:24px;text-align:left}
.snList li .sn{float:left;width:42px;color:#333;font:600 14px/22px "宋体"}
.snList li .nm{width:70px;float:right}

.hotTag{margin:0 auto 10px}
.hotTag p{padding-left:20px;text-align:left;line-height:26px}
.hotTag p a{color:#333}
.hotTag .blue a{color:#1D569C}
.hotTag .red a{color:#FB262B}

.hotCom{margin:0 auto 10px}
.hotCom .pt{width:241px;margin:0 0 0 auto;padding:9px 19px;background:#ECECF0;line-height:18px}
.hotCom .pt h4{font-weight: bold;line-height:20px}
.hotCom .pt p a{color:#333}
.hotCom .pt h5{color:#F60}
.hotCom .list12 ul{width:260px;margin:20px 0 0 auto}
.hotCom .list12 li{padding:5px 0}
.hotCom .list12 li em{width:80px;float:right;color:#7A7A7A}
.hotCom .list12 li span{width:55px;float:left;color:#333}
.hotCom .list12 li span a{color:#333}

/* 分类 */
.list{width:240px;margin:5px auto 0;line-height:24px;text-align:left;color:#333}
.list li{width:48px;float:left}
.c4 li{width:60px}
.c3 li{width:80px}

.theatre{margin:0 auto 10px}
.theatre .pic span{display:block;margin:5px auto;line-height:22px}

#contentA a:hover{color:#C00}

#foot{border:0;width:980px}
#foot a{color:#333}